apt-listdifferences(1)

NAME
apt-listdifferences - source differences notification tool

SYNOPSIS
apt-listdifferences [ --apt | --initialize | <list of package names> ]

DESCRIPTION
apt-listdifferences will show the differences, or patch, between the sources for all packages as they get updated. This makes it possible to easily review source changes that have been included in new Debian package updates.

OPTIONS

--apt, expect a list of packages, one per line, on stdin

--initialize, download source database based on existing installed packages

<list of packages>, a list of Debian package files to use as reference

AUTHOR
Michael Gilbert <mgilbert@debian.org>